/*******************************************************************************
 * PBRuleNodeEdgeMesh generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PBRuleNodeEdgeMesh extends PBRuleNodeBase
    native(ProcBuilding)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() float FlatThreshold;
var() float MainXPullIn;

defaultproperties
{
    FlatThreshold=5.0
    NextRules(0)=(NextRule=none,LinkName=Main,DrawY=0)
    NextRules(1)=(NextRule=none,LinkName=Edge,DrawY=0)
}